.left {
	background-image: url(images/mandlockandkey_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.right{
	background-image: url(images/mandlockandkey_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.mid {
	background-image: url(images/mandlockandkey_24.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer1 {
	background-image: url(images/mandlockandkey_27.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}

.footer2 {
	background-image: url(images/mandlockandkey_28.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.footer3 {
	background-image: url(images/mandlockandkey_29.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body {
	background-color: #CBD8E1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style-position: outside;
	list-style-image: url(images/mandlockandkey_19.jpg);
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: none;
	color: #0066CC;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}


.aa:link {
	color: white;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
	color: white;
}
.aa:hover {
	text-decoration: none;
	color: black;
}
.aa:active {
	text-decoration: none;
	color: white;
}


h1 {
	font-size: 27px;
	color: #000033;
	font-weight: lighter;
}

.style1 {font-size: 16px}

.style2 {color: #FFFFFF}
.style4 {color: #FFFFFF; font-size: 18px}
.style44 {color: #071E4A; font-size: 24px}
